#mijoshop .col-sm-4 .list-unstyled:last-of-type {
	display: none;
}
.product-thumb .button-group button:nth-of-type(1),
.product-thumb .button-group button:nth-of-type(2){
	display: none!important;
}
.product-thumb .button-group button:nth-of-type(3){
	width:100%!important;
}
.mijoshop .form-horizontal .control-label {
    text-align: left;
}
.pull-right input.btn.btn-primary {
    background: #2D9635!important;
    padding: 20px 50px;
    min-width: 300px;
    display: block;
}
.mijoshop .pull-right {
    float: none!important;
}
.mijoshop .product-thumb .price {
	display: none;
}

#content_oc .col-sm-4 ul.list-unstyled li {
    display: none;
}
span.roksprocket-ellipsis {
    display: none;
}

.quick-booking-page #rt-mainbody-surround{
  background-image: url(/images/135.jpg);
}
.quick-booking-page h1.bookhead {
  color: #fff;
  text-align: center;
  text-shadow:1px 1px 5px #000;
}


/*iSOnic */
.rt-footer-surround-pattern:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #151515;
}
#rt-header {
    color: #2F2F2F;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    position: relative;
    padding-bottom: 10px;
}
a.item {
    color: #000 !important;
}
.fp-roksprocket-showcase.rt-block {
    margin: 0;
    padding: 60px 0 30px 0;
}
.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}